prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg7
includedir=/usr/pkg/include/ffmpeg7

Name: libavdevice
Description: FFmpeg device handling library
Version: 61.3.100
Requires: 
Requires.private: libavfilter >= 10.4.100, libswscale >= 8.3.100, libpostproc >= 58.3.100, libavformat >= 61.7.100, libavcodec >= 61.19.101, libswresample >= 5.3.100, libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg7 -lavdevice 
Libs.private: -lossaudio -lossaudio -lm -latomic -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -ldrm -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-shm -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-shape -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-xfixes -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lXv -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lX11 -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lXext
Cflags: -I${includedir}
